@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#070584;}
a:hover{color:#FD8902;}
a img {border-width:0;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:normal;
	color:#472A0B;
	background: #BDBDBD linear-gradient(#9c8f82, #bdbdbd 350px);
}

#todo{
	position: relative;
	margin: 10px auto 30px auto;
	width: 95%;
	max-width: 1300px;
	box-shadow: #000 0 0 3px;
}

header{
	position: relative;
	min-height: 210px;
	box-shadow: 0 3px 2px -2px #666;
	background: url("img/overlay.png") repeat-x bottom left, url("img/encabezados/01.jpg") no-repeat center top;
}
#logo{
	display:block;
	width: 240px;
	margin: 0 14px;
	background: url("img/overlay.png") repeat-x bottom left, linear-gradient(transparent,#FB8A00F8 100px);
}
#logo img{
	width: 90%;
	padding: 70px 5% 30px 5%;
}

#buscarsuperior{
	position:absolute;
	right: 2%;
	top: 20px;
	border:#613800 1px solid;
	background: #fff url("img/lupa.png") no-repeat 7px;
	padding:4px 10px 4px 30px;
	width: 160px;
	opacity:0.9;
	font-size: 17px;
	color: #424038;
	letter-spacing: 1px;
	border-radius: 3px;
}

#social{
	position:absolute;
	right:2%;
	top:70px;
}
#social a img{
	margin: 0 5px;
	filter: invert(80%);
	width: 24px;
}
#social a:hover img{
	filter: invert(100%);
}

#btnmenu{
	cursor: pointer;
	user-select: none;
	font-size: 32px !important;
	padding: 0 6px !important;
}

#menuhorizontal{
	display: block;
	background: #a0570888 linear-gradient(#a0570888,#652c01DD);
	border: #633a02 1px solid;
	border-radius: 3px;
	text-align: center;
}

#menuhorizontal a, #btnmenu{
	display:inline-block;
	padding:6px 12px;
	color:#FDD8AD;
	font-size: 15px;
	font-weight:bold;
}

#menuhorizontal a:hover, #btnmenu:hover{
	background:#385fdd linear-gradient(#385fdd,#070584 80%);
	color:#FFF;
}

main{
	padding: 2px 20px 20px 14px;
	background: #FFF linear-gradient(#e0e0e0, #FFF 250px);
	min-height: 880px;
}

main h1{
	font-size: 24px;
	font-weight: normal;
	color:#FD8902;
	margin: 20px 0;
	text-align: center;
}

h2{
	font-size: 18px;
	color:#FFAD1F;
	margin: 40px 20px 20px 0;
}
main p{
	margin: 5px 2%;
	line-height: 160%;
	color:#654;
}


#menu{
	display: none;
	background-color:#fff;
	padding:10px 2%;
	text-align: center;
	margin-bottom: 30px;
}

#menu h2{
	font-size:13px;
	color:#444;
	border-bottom:#FDD8AD 1px solid;
	margin: 4px 0;
	padding-bottom: 2px;
	font-weight: bold;
}

#menu a{
	display:inline-block;
	padding:8px 12px;
	margin: 5px;
	color:#000;
	font-size: 19px;
	border:#FE6D00 2px solid;
	border-radius: 10px;
}

#menu a:hover{
	background-color:#FE6D00;
	color:#ffe;
}

#contenido li{
	margin: 2px 30px;
}

#contenido blockquote{
	margin: 3px 0 5px 40px ;
}

#buscar{
	border:#FB8A00 2px solid;
	background: #E1E1E1 url("img/lupa.png") no-repeat 6px;
	padding:3px 5px 3px 30px;
	width: 200px;
	font-size: 21px;
}

.buscadores{
	display:block;
	margin: 20px 5% !important;
	padding: 4px 2%;
	background-color:#FDD8AD;
	font-size: 12px;
	text-align:center;
	border-radius: 4px;
}
.buscadores span{
	display: inline-block;
	white-space: nowrap;
	margin: 5px 1%;
}
.buscadores input{
	border:#eee 1px solid;
	padding: 3px 8px;
}
.botonbuscar{
	display: inline-block;
	border:#000 1px solid !important;
	color:#fff;
	font-weight:bold;
	background:#385fdd linear-gradient(#385fdd,#070584 80%);
	padding: 12px 3%;
	margin: 3px 3%;
	white-space: nowrap;
}
.botonbuscar:hover{
	background:#385fdd;
	color: #FFF;
	cursor: pointer;
}

#clientes2{
	clear:right;
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 15px 1%;
	text-align: center;
	max-width: 900px;
}
#clientes2 p{
	padding: 20px 0;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 15px;
	color: #AAA;
}
#clientes2 a{
	border: #FDD8AD 1px solid;
	border-radius: 4px;
	display:inline-block;
	margin: 3px;
	padding: 10px;
	color: #888;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	width: 27%;
	min-width: 220px;
}
#clientes2 a img{
	display:block;
	margin-bottom: 6px;
	border-radius: 2px;
	width: 100%;
}
#clientes2 a:hover{
	border-color: #FD8902;
	color: #000;
}

footer{
	clear:both;
	color:#000;
	padding: 20px 5%;
	background: #e6e6e6 url("img/inferior.png") repeat-x top;
	font-size: 11px;
	margin-bottom: 100px;
}

#logoinferior img{
	display:inline-block;
	width: 80%;
	max-width: 320px;
	margin-bottom: -20px;
}

footer p{
	padding: 0 0 10px 5%;
	line-height: 140%;
}
footer a{
	font-weight:bold;
	color:#666;
	margin-right: 15px;
}

footer a:hover{
	color:#FB8A00;
}

#cookieinfo{
	display:block;
	position: fixed;
	left: 0;
	bottom:0;
	width: 100%;
	background:#000A;
	text-align: center;
	padding: 30px 0 20px 0;
	color:#FFF;
	line-height: 200%;
}
#cookieinfo a{
	margin: 0 1%;
	padding: 8px 20px;
	background: #0004;
	border-radius: 3px;
	color:#FB8A00;
	white-space: nowrap;
}
#cookieinfo a:first-child{
	background: #000;
	font-weight: bold;
}
#cookieinfo a:last-child{
	background: none !important;
}


#cookieinfo a:hover{
	color:#FFF;
	background: #000C;
}
#cookieinfo img{
	float: right;
	margin-right: 20px;
}





@media screen and (min-width: 1100px) {

	#logo{
		position: absolute;
		bottom: 0;
	}
	#btnmenu{
		display: none !important;
	}

	#menuhorizontal{
		position: absolute;
		left: 50%;
		bottom: 20px;
		transform: translate(-30%, 0);
		padding: 0 20px;
	}

	#menu{
		display: block;
		float:left;
		width:220px;
		background-color:#eee;
		padding:20px 10px 10px 10px;
		margin: 0 20px 20px 0;
		z-index: 10;
		text-align: left;
	}

	#menu a{
		display:block;
		margin: 0;
		padding:5px 5px 5px 15px;
		border: none;
		color:#070584;
		font-size: 14px;
		background-image:url("img/cuadro4x4.gif");
		background-position:3px center;
		background-repeat:no-repeat;
		border-radius: 2px;
	}

	#menu a:hover{
		background-color:#FE6D00;
		color:#ffe;
	}

	#contenido{
		margin: 20px 3% 20px 300px;
	}

	main h1{
		font-size: 36px;
	}

	footer{
		padding-left: 10%;
	}
	#logoinferior{
		float: left;
		margin-right: 30px;
	}
}
